# Package org.apache.ignite.internal.compute

Exception Summary
ComputeTaskCancelledCheckedException: This exception indicates that grid task was cancelled.
ComputeTaskTimeoutCheckedException: This exception indicates that task execution timed out.

2018 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Database and Caching Platform | : ver. 2.7.0
Release Date | : November 30 2018